.shop-brand {
  font-family: "Open Sans";
  font-weight: bold;
  font-size: x-large;
  background-image: linear-gradient(white, #1fd778 56%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

th,
td {
  text-align: center;
}

th {
  vertical-align: middle;
}

a {
  color: #0f1521;
}

.mui-type:focus {
  outline-color: #24d278;
}

.mui-type {
  width: 100%;
  height: 100%;
  border-color: #bbbbbb;
  border-radius: 3px;
  margin-top: 1.5rem;
  padding: 1rem;
}

.cart-demo {
  margin-top: 0px;
  width: 100%;
  min-height: 18.5rem;
  border: 1px solid #bbbbbb;
  border-radius: 3px;
  padding: 2rem;
}

/* ===================== */

.file-upload {
  width: 90%;
  text-align: center;
  border: 3px dashed rgb(210, 227, 244);
  padding: 1rem;
  position: relative;
  cursor: pointer;
}
.file-upload input {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  cursor: pointer;
}

.link {
  color: #4caf50;
  text-decoration: underline;
  cursor: pointer;
}